<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" dir="ltr">

<head>
	<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
	<meta name="description" content=""/>
	<meta name="keywords" content="" />
	<meta name="author" content="" />
	<link rel="stylesheet" type="text/css" href="style.css" media="screen" />
	<title>Website Template: Simple Organization - Archives (demo)</title>
</head>

<body>

<div id="site-wrapper">

	<div id="header">

		<div id="top">

			<div class="left" id="logo">
				<a href="index.html"><img src="img/logo.gif" alt="" /></a>
			</div>

			<div class="left navigation" id="main-nav">

				<ul class="tabbed">
					<li class="current-tab"><a href="index.html">Blog</a></li>
					<li><a href="#">Events</a></li>
					<li><a href="#">About</a></li>
					<li><a href="#">Archives</a></li>
					<li><a href="#">Join Us!</a></li>
				</ul>

				<div class="clearer">&nbsp;</div>

			</div>

			<div class="clearer">&nbsp;</div>

		</div>

		<div class="navigation" id="sub-nav">

			<ul class="tabbed">
				<li><a href="index.html">Template Info</a></li>
				<li><a href="style-demo.html">Style Demo</a></li>
				<li><a href="comments.html">Comments</a></li>
				<li class="current-tab"><a href="archives.html">Archives</a></li>
				<li><a href="no-subnavigation.html">No Subnavigation</a></li>
				<li><a href="left-sidebar.html">Left Sidebar</a></li>
				<li><a href="single-column.html">Single Column</a></li>
				<li><a href="empty-page.html">Empty Page</a></li>
			</ul>

			<div class="clearer">&nbsp;</div>

		</div>

	</div>

	<div class="main" id="main-two-columns">

		<div class="left" id="main-content">

			<h1>Archives for 2009</h1>

			<div class="archive-pagination archive-pagination-top">
					
				<div class="left"><a href="#">&#171; Previous page</a></div>
				<div class="right"><a href="#">Next page &#187;</a></div>

				<div class="clearer">&nbsp;</div>
				
			</div>

			<div class="post">

				<div class="archive-post-date">
					<div class="archive-post-day">20</div>
					<div class="archive-post-month">SEP</div>
				</div>

				<div class="archive-post-title">
					<h3><a href="http://templates.arcsin.se/simple-organization-website-template/">Website Template: Simple Organization</a></h3>
					<div class="post-date">15:29, Sunday, September 20, 2009 in <a href="#">Category Name</a></div>
				</div>

				<div class="clearer">&nbsp;</div>

			</div>

			<div class="archive-separator"></div>

			<div class="post">

				<div class="archive-post-date">
					<div class="archive-post-day">02</div>
					<div class="archive-post-month">AUG</div>
				</div>

				<div class="archive-post-title">
					<h3><a href="http://templates.arcsin.se/simple-magazine-website-template/">Website Template: Simple Magazine</a></h3>
					<div class="post-date">23:15, Sunday, August 2 2009 in <a href="#">Category Name</a></div>
				</div>

				<div class="clearer">&nbsp;</div>

			</div>

			<div class="archive-separator"></div>

			<div class="post">

				<div class="archive-post-date">
					<div class="archive-post-day">21</div>
					<div class="archive-post-month">JUN</div>
				</div>

				<div class="archive-post-title">
					<h3><a href="http://templates.arcsin.se/freshmade-software-website-template/">Website Template: Freshmade Software</a></h3>
					<div class="post-date">16:43, Friday, June 21, 2009 in <a href="#">Category Name</a></div>
				</div>

				<div class="clearer">&nbsp;</div>

			</div>

			<div class="archive-separator"></div>

			<div class="post">

				<div class="archive-post-date">
					<div class="archive-post-day">19</div>
					<div class="archive-post-month">MAY</div>

				</div>

				<div class="archive-post-title">
					<h3><a href="http://templates.arcsin.se/natural-gloom-website-template/">Website Template: Natural Gloom</a></h3>
					<div class="post-date">10:35, Tuesday, May 19, 2009 in <a href="#">Category Name</a></div>
				</div>

				<div class="clearer">&nbsp;</div>

			</div>

			<div class="archive-separator"></div>

			<div class="post">

				<div class="archive-post-date">
					<div class="archive-post-day">01</div>
					<div class="archive-post-month">APR</div>

				</div>

				<div class="archive-post-title">
					<h3><a href="http://templates.arcsin.se/cerulean-elegance-website-template/">Website Template: Cerulean Elegance</a></h3>
					<div class="post-date">21:28, Saturday, April 1, 2009 in <a href="#">Category Name</a></div>
				</div>

				<div class="clearer">&nbsp;</div>

			</div>

			<div class="archive-separator"></div>

			<div class="post">

				<div class="archive-post-date">
					<div class="archive-post-day">19</div>
					<div class="archive-post-month">DEC</div>
				</div>

				<div class="archive-post-title">
					<h3><a href="http://templates.arcsin.se/emplode-website-template/">Website Template: Emplode</a></h3>
					<div class="post-date">08:35, Tuesday, December 19, 2008 in <a href="#">Category Name</a></div>
				</div>

				<div class="clearer">&nbsp;</div>

			</div>

			<div class="archive-separator"></div>

			<div class="post">

				<div class="archive-post-date">
					<div class="archive-post-day">15</div>
					<div class="archive-post-month">JUN</div>
				</div>

				<div class="archive-post-title">
					<h3><a href="http://templates.arcsin.se/grunge-superstar-website-template/">Website Template: Grunge Superstar</a></h3>
					<div class="post-date">08:35, Wednesday, June 15, 2008 in <a href="#">Category Name</a></div>
				</div>

				<div class="clearer">&nbsp;</div>

			</div>

			<div class="archive-separator"></div>

			<div class="post">

				<div class="archive-post-date">
					<div class="archive-post-day">25</div>
					<div class="archive-post-month">APR</div>
				</div>

				<div class="archive-post-title">
					<h3><a href="http://templates.arcsin.se/colorvoid-website-template/">Website Template: Colorvoid</a></h3>
					<div class="post-date">19:26, Friday, April 25, 2008 in <a href="#">Category Name</a></div>
				</div>

				<div class="clearer">&nbsp;</div>

			</div>

			<div class="archive-separator"></div>

			<div class="post">

				<div class="archive-post-date">
					<div class="archive-post-day">13</div>
					<div class="archive-post-month">DEC</div>
				</div>

				<div class="archive-post-title">
					<h3><a href="http://templates.arcsin.se/winterplain-website-template/">Website Template: Winterplain</a></h3>
					<div class="post-date">16:03, Monday, December 13, 2007 in <a href="#">Category Name</a></div>
				</div>

				<div class="clearer">&nbsp;</div>

			</div>

			<div class="archive-separator"></div>

			<div class="post">

				<div class="archive-post-date">
					<div class="archive-post-day">06</div>
					<div class="archive-post-month">SEP</div>
				</div>

				<div class="archive-post-title">
					<h3><a href="http://templates.arcsin.se/deep-blue-website-template/">Website Template: Deep Blue</a></h3>
					<div class="post-date">22:17, Sunday, September 6, 2007 in <a href="#">Category Name</a></div>
				</div>

				<div class="clearer">&nbsp;</div>

			</div>

			<div class="archive-pagination archive-pagination-bottom">
				
				<div class="left"><a href="#">&#171; Previous page</a></div>
				<div class="right"><a href="#">Next page &#187;</a></div>

				<div class="clearer">&nbsp;</div>
				
			</div>
			
		</div>

		<div class="right sidebar" id="sidebar">

			<div class="section">

				<div class="section-title">Search</div>

				<div class="section-content">
					<form method="post" action="">
						<input type="text" class="text" size="28" /> &nbsp; <input type="submit" class="button" value="Submit" />
					</form>
				</div>

			</div>

			<div class="section">

				<div class="section-title">Recent Entries</div>

				<div class="section-content">

					<ul class="nice-list">
						<li>
							<div class="left"><a href="#">Aenean tempor arcu..</a></div>
							<div class="right">Oct 12</div>
							<div class="clearer">&nbsp;</div>
						</li>
						<li>
							<div class="left"><a href="#">Justo interdum rutrum</a></div>
							<div class="right">Sep 15</div>
							<div class="clearer">&nbsp;</div>
						</li>
						<li>
							<div class="left"><a href="#">In nec justo in urna</a></div>
							<div class="right">Sep 12</div>
							<div class="clearer">&nbsp;</div>
						</li>
						<li>
							<div class="left"><a href="#">Accumsan condimentum</a></div>
							<div class="right">Sep 6</div>
							<div class="clearer">&nbsp;</div>
						</li>
						<li>
							<div class="left"><a href="#">Etiam commodo bibendum</a></div>
							<div class="right">Aug 27</div>
							<div class="clearer">&nbsp;</div>
						</li>
						<li>
							<div class="left"><a href="#">Mauris euismod justo</a></div>
							<div class="right">Aug 21</div>
							<div class="clearer">&nbsp;</div>
						</li>
						<li><a href="#" class="more">Browse Archives &#187;</a></li>
					</ul>

				</div>

			</div>

			<div class="section">

				<div class="section-title">Board of Members</div>

				<div class="section-content">

					<ul class="nice-list">
						<li><a href="#">Elem Semper</a> <span class="quiet">- Director</span></li>
						<li><a href="#">Porttitor Urna</a> <span class="quiet">- Lead Writer</span></li>
						<li><a href="#">Congue Porttitor</a> <span class="quiet">- Editor</span></li>
						<li><a href="#">Etiam Blandit</a> <span class="quiet">- Writer</span></li>
						<li><a href="#">Diet Tesque</a> <span class="quiet">- Writer</span></li>
					</ul>
					
				</div>

			</div>

			<div class="section">

				<div class="section-title">Topics</div>

				<div class="section-content">
					<div class="quiet">
						<a href="#" style="font-size: 120%">vestibulum</a> <a href="#" style="font-size: 120%">ante</a> <a href="#" style="font-size: 150%">ipsum</a> <a href="#" style="font-size: 120%">faucibus</a> <a href="#" style="font-size: 90%">orci luctus</a> <a href="#" style="font-size: 80%">ultrices</a> <a href="#" style="font-size: 220%">posuere cubilia</a> <a href="#" style="font-size: 100%">curae</a> <a href="#" style="font-size: 110%">quisque</a> <a href="#" style="font-size: 150%">ut arcu</a> <a href="#" style="font-size: 140%">eros</a> <a href="#" style="font-size: 100%">vestibulum</a> <a href="#" style="font-size: 90%">dapibus</a> <a href="#" style="font-size: 120%">volutpat</a> <a href="#" style="font-size: 200%">elementum</a> 
					</div>
				</div>
			
			</div>

		</div>

		<div class="clearer">&nbsp;</div>

	</div>

	<div id="footer">

		<div class="left" id="footer-left">
			
			<img src="img/logo-small.gif" alt="" class="left" />
			
			<p>&copy; 2002-2009 Simple Organization. All rights Reserved</p>

			<p class="quiet"><a href="http://templates.arcsin.se/">Website template</a> by <a href="http://arcsin.se/">Arcsin</a></p>
			
			<div class="clearer">&nbsp;</div>

		</div>

		<div class="right" id="footer-right">

			<p class="large"><a href="#">Blog</a> <span class="text-separator">|</span> <a href="#">Events</a> <span class="text-separator">|</span> <a href="#">About</a> <span class="text-separator">|</span> <a href="#">Archives</a> <span class="text-separator">|</span> <strong><a href="#">Join Us!</a></strong> <span class="text-separator">|</span> <a href="#top" class="quiet">Page Top &uarr;</a></p>

		</div>

		<div class="clearer">&nbsp;</div>

	</div>

</div>

</body>
</html>
